header .piyella-user-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #A6563B;
    transition: color 0.3s ease, transform 0.3s ease;
    text-decoration: none;
}

header .piyella-user-icon:hover {
    color: #A6563B;
}

header .piyella-user-icon svg {
    width: 24px;
    height: 24px;
    stroke: currentColor;
}

header .piyella-minicart {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    color: #A6563B;
    text-decoration: none;
    transition: color 0.3s ease, transform 0.3s ease;
}

header .piyella-minicart:hover {
    color: #A6563B;
}

header .piyella-minicart svg {
    width: 24px;
    height: 24px;
    stroke: currentColor;
}

header .piyella-cart-count {
    position: absolute;
    top: -6px;
    right: -10px;
    background-color: #58694F;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 700;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

header .elementor-widget-shortcode{
    line-height: 1;
}

p:last-child {
    margin-bottom: 0;
}

.floating-image {
    animation: float-slow-motion 6s ease-in-out infinite;
}

@keyframes float-slow-motion {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-25px);
    }
    100% {
        transform: translateY(0px);
    }
}